Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 02-08-2009 16:12:11

oui
Membre
Inscription : 02-08-2009

Squeeze Xfce Seamonkey 2.0.beta

bonjour

j'utilise depuis le mois d'avril 2009 la suite seamonkey 2.

elle apporte pratiquement tous les avantages de iceweasel 3/firefox 3 (à l'exception du confort de recherche de firefox 3) à la célèbre suite seamonkey avec un module de messagerie instantanée IRC, un module de messagerie courrielle, un carnet d'adresse et l'excellent traitement de textes WYSYG pour les textes HTML, kompozer.

depuis quelques semaines, elle est aussi disponible en français et les dictionnaires se laissent installer.

elle fonctionne comme une horloge.

seul problème, c'est que cette version s'insère mal (ou plutôt) dans le système de gestion des dépendances. il suffit d'avoir iceweasel 3/firefox 3 d'installé aussi pour avoir les bonnes dépendances, mais on ne peut pas l'effacer sans risque que seamonkey 2 ne fonctionne plus.

comment l'inscrire proprement dans le système Debian utilisé?

Hors ligne

#2 02-08-2009 16:57:50

NuDub
Membre
Lieu : OISE
Distrib. : Debian Testing
Noyau : 3.16 amd64
(G)UI : LXDE-GNOME-KDE
Inscription : 31-05-2009

Re : Squeeze Xfce Seamonkey 2.0.beta

Sans avoir eu a l'utilisé, tu peux utilisé Aptitude, le gestionnaire de paquet en mode console/texte, avec son système de solution de dépendances et paquet cassé.

Après pour les manière d'utilisé ces fonction je te conseil, le man aptitude, mais pas celui de ta debian ais sur le net :

man aptitude

VM Debian Testing sur Win7

Hors ligne

#3 02-08-2009 19:14:32

oui
Membre
Inscription : 02-08-2009

Re : Squeeze Xfce Seamonkey 2.0.beta

bonsoir

merci pour cet excellent lient. le problème est que mozilla propage ses versions nouvelles non pas en format adapté (*.deb pour Debian, ou *.rpm pour d'autres) mais en format passe-partout *.bz2. la contre-partie invalidante de cette technique, c'est que de tels paquets ne sont jamais correctement répertoriés dans la gestion de paquets. et quand ils impliquent des dépendances, des actions telles que

apt-get autoremove

enlèvent éventuellement les dépendances nécessaires.

Hors ligne

Pied de page des forums